package com.guadou.cs_router.ewallet

import androidx.fragment.app.Fragment
import com.alibaba.android.arouter.facade.template.IProvider

interface IEWalletComponentServer : IProvider {

    fun startWithdrawalPage()

    fun obtainEWalletMainFragment(): Fragment

}
